/*
fieldset,
#searchForm input[type="submit"],
#searchForm input[type="text"] {border:0 none;}
*/
.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */
.mainPage .sideBar nav ul.menu li.current-menu-item > a {background:#d5e5ef;font-family:"Univers LT W01_55 Roman"}
footer .content .col nav a {color:inherit;font-size:14px;letter-spacing:-0.02em;display:block;line-height:1.4em;}
footer .content .col nav a:hover {color:#065788;}
footer .content .col nav a + a {padding-top:6px;}

.successmsg {background:#9FCF67;padding:20px;color:#265371;font:bold 16px "headings";}
p.www {background:url(../images/icon-link.png) no-repeat left 4px;padding-left:22px;background-size:15px auto;}
p.pdf {background:url(../images/icon-pdf.png) no-repeat left 4px;padding-left:22px;background-size:15px auto;}

.searchList .profilePic {width:80px;height:80px;float:left;margin:0 10px 10px 0;background-color:#c9c8c1;
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    -o-border-radius:50%;
    border-radius:50%;
}
.searchList p {overflow:hidden;}

.profileDetails {overflow:hidden; color:#000;}
.profileDetails h2 {color:#000;}
.loader {background:url(../images/loader.gif) no-repeat left center;padding-left:30px;height:24px;line-height:24px;}
.mainContent {}
.mainContent p strong {font-weight:700; color:#000;}
.mainContent p img.alignleft {float:left;margin:0 15px 0 0;padding:0;}
.mainContent ol,
.mainContent ul {padding:7px 0 0 15px}
.mainContent li {list-style-position:inside}

.chosen-container-single {display:block;margin:0 0 27px;}
.chosen-container-active.chosen-with-drop .chosen-single,
.chosen-container-single .chosen-single {background:#FFF;border:1px solid #878787;height:42px;color:#58585a;line-height:42px;font-size:15px;padding-left:10px;
    -webkit-border-radius:0;-moz-border-radius:0;-o-border-radius:0;border-radius:0;
    -webkit-box-shadow:none;-moz-box-shadow:none;-o-box-shadow:none;box-shadow:none;
}
.chosen-container-single .chosen-single span {line-height:40px;margin-right:30px}
.chosen-container-single .chosen-single div {width:30px;}
.chosen-container-single .chosen-single div b {background:url(../images/form-select-bk.png) no-repeat -15px 0;}
.chosen-container-active.chosen-with-drop .chosen-single div b {background-position:-15px 0;}
.chosen-container-single .chosen-drop {
    -webkit-border-radius:0;-moz-border-radius:0;-o-border-radius:0;border-radius:0;
    -webkit-box-shadow:none;-moz-box-shadow:none;-o-box-shadow:none;box-shadow:none;
}
.chosen-container-single .chosen-search {padding:0;}
.chosen-container-single .chosen-search input[type="text"] {border-width:1px 0;border-color:#878787;padding:10px 20px 10px 10px;background:#FFF;margin:0;}
.chosen-container .chosen-results {background:#E8E8E7;margin:0;max-height:250px;padding:0;}
.chosen-container .chosen-results li {padding:10px;font-size:15px;color:#2C7CB1;}
.chosen-container .chosen-results li.highlighted {background:#2C7CB1;}

.map {margin-bottom:10px;}
.openmap {margin-bottom:30px;display:block;}
nav.breadcrumbs ul a:hover {color:#000;}
nav.breadcrumbs ul li:first-child a:hover {background-image:url(../images/breadcrumb-home-hover.png);}
#slider li a {display:block;width:100%;height:100%;line-height:470px;}
body.page-template-template-find-adviser {overflow-x:visible}

.custom-combobox {width:100%;display:block;margin:0 0 27px;border:1px solid #878787;background:#FFF;position:relative;
    -webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.custom-combobox .custom-combobox-input {width:100%;background:#FFF;border:0 none;height:42px;padding:0 10px;
    font:15px 'Univers LT W01_45 Light';-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.custom-combobox .custom-combobox-toggle {position:absolute;right:0;top:0;background:#FFF;border:0 none;height:42px;margin:0}
.custom-combobox .ui-state-default .ui-icon {background:url(../images/form-select-bk.png) no-repeat center;}
ul.ui-autocomplete {font:15px 'Univers LT W01_45 Light';color:#2c7cb1;background:#e8e8e7;}
ul.ui-autocomplete .ui-menu-item {padding:10px;}
ul.ui-autocomplete .ui-state-focus {color:#FFF;background:#2c7cb1;border:0 none;}

@media only screen and (max-width: 850px)
{
    #slider li a {line-height:250px;}
}
